Page MenuHomePhabricator

Please add farsnews.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Fars News Agency publishes its content under a CC BY 4.0 license. https://www.farsnews.com/photo is the photo gallery page of the agency. There are many useful photos which can be uploaded to Wikimedia Commons. Fars is one of the biggest news agencies in Iran and is very similar to Tasnim News Agency whose website is already white-listed.

Event Timeline

4nn1l2 created this task.Aug 1 2018, 5:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 1 2018, 5:11 AM
4nn1l2 updated the task description. (Show Details)Aug 2 2018, 11:29 AM

@4nn1l2 I'll add media.farsnews.com, that should be sufficient.

Change 450391 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Add media.farsnews.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/450391

Framawiki claimed this task.Aug 4 2018, 9:54 AM
Framawiki triaged this task as Low priority.Aug 9 2018, 4:54 PM

Change 450391 merged by jenkins-bot:
[operations/mediawiki-config@master] Add media.farsnews.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/450391

Mentioned in SAL (#wikimedia-operations) [2018-08-09T18:17:20Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add media.farsnews.com to wgCopyUploadDomains T200872 (duration: 01m 00s)

Framawiki closed this task as Resolved.Aug 9 2018, 6:19 PM

Deployed !